
#menu			{background-image: url(../pozadi/menu.gif);}
#obsah		{background-image: url(../pozadi/obsah.gif);}

img {border: 0px;}

body 			{background-color: 000000;
				scrollbar-arrow-color: white;
				scrollbar-face-color: black;
				scrollbar-darkshadow-color: red;
				scrollbar-shadow-color: white;
				scrollbar-3dlight-color: white;
				scrollbar-highlight-color: black;
				scrollbar-track-color: black;}

a				{font-family: 'Arial black', 'Sans-serif';
				 font-style: normal; font-size: 10pt; line-height: 12pt;
				 text-align: center;
				 text-decoration: none; color: #EEEEEE;}
a:link 		{text-decoration: none; color: #EEEEEE;}
a:visited 	{text-decoration: none; color: #888888;}
a:hover 		{text-decoration: none; color: #FF9900;}
a:active 	{text-decoration: none; color: #FF6600;}

h2		{font-family: 'Arial', 'Sans-serif';
				 font-style: normal; font-size: 18pt; line-height: 20pt;
				 text-align: center;
				 text-decoration: none; color: #ffffff;}
h3		{font-family: 'Arial', 'Sans-serif';
				 font-style: normal; font-size: 16pt; line-height: 18pt;
				 text-align: center;
				 text-decoration: none; color: #ffffff;}
				 
.vetsi {font-size: 16pt;}
